===== v1.4 === 26/05/2023 === 634 games! =====

*News conversions: Chiku 1 GP, Chikuwa Carnival, Chikuwa Music, Chikuwa Puzzle, Chikuwa Watch, Dancing Defense, Eggerland Mystery 2, Evil Dragon,
The Fairy Land Story, Get Ready!, Hitoride Pong, Infinity Circuit, Invade, King's Valley 2, Knightmare III - Shalom, Mint, Momomaru VS Aomaru,
Mysterious Assault Suit EP1, Nazo No Ninja Momomaru Kun, Okusureminder, Parodius, Pearl Rain, Ptera Attack, Run 23, Vampire Slayer, Wonsiin. 

*Mapper update: Cyborg Z, FA Tetris, Flash Point, Super Boy 3.

*Boot update for all games.

*All games now run on Game Gear (Master System Mode) with better colors. 

*Others Updates: 
-Computer Billiards (no more glitch).
-Computer Othello (no more glitch).
-Gradius (better/new conversion).
-Gradius 2 (better/new conversion).
-Knightmare II - The Maze of Galious (better/new conversion).
-Penguin Adventure (better/new conversion).
-Sewer Sam (boot & sound fix).
-Space Kuruma (no more glitch). 

*Patch (Crack & Cie): 
-Gradius (patch fixed for new version except for [Arcade graphics style by SHALOM v.1.0] and [Twinbee Ship Enabled] but old rom with path included).
-Gradius 2 (patch fixed for new version).
-Knightmare II - The Maze of Galious (patch fixed for new version).
-Parodius (new patch: [Cheat Version]). 
-Penguin Adventure (patch fixed for new version).


===== v1.3 === 02/02/2023 === 608 games! =====

*News conversions: 10 Seconds Warning, 1937, 3D Deathchase (Alpha), Air Hockey, Alter Ego, Andrea Petkovic Tennis, Battle Tetris, BitLogic, Black Sea,
Blastoid, Bookworm, Bufonada, Burn Us, C.C.R. Annex 1 The Algorithm, C.C.R. Primera Parte - Alicia, Circus Mystery (The), Circus Mystery Deluxe (The),
Corridor Runner, Crappy Olympics, Cross Blaim, Danger X4, Designer's Pencil (The), Diana's Cave Adventure, Dinj Belmonte's Revenge, Dr.Copy, Drive,
Farty Pig, House Una Casa Alucinante, JumpinG, Jyanyuu, Landing, Limaribu, Ninja Love, Noborunoca, Numberman, Nyannyan Pro Wrestling, Nyorols,
Operation Crossbow (Beta), Paco Time Attack, Penguin Run, Perfect Fit, Picture Painter, Pon Pon, Risky Rick Demo, Robots, S.0.L.0., Senjyo, Sensha,
Shadow Of The Pig, Shadow Switcher, Shougi, Shougi Sinan 1, Skull, Snowboarding, Space Kuruma, T.C.Q., Virus LQP-79, WÖRD!, XOR, Yazzie, Zombie Incident,
Zombie Near.

*Sound Updates: 3-D Bomberman, Blockade Runner, Bomber Man, Cannon Turbo, Castle Combat, Hustle Chummy, Jump Coaster, Paco El Bombas REDUX,
Raven, Roger Rubbish, Sewer Sam, Top Roller, Ultraman. 

*Controls Updates: 2048 Simulator, Banana, Chambers of Thyrea, Color Midway, Color Tochika, Computer Billiards, Computer Wars, Crazy Buggy,
Earth Attack, Esta en el Pantano, Esta en la Caja, Flappy Bird, Galaxians, Hanafuda Koi Koi, Heart Stealer 2, Heli Tank, Janka, Konami's Mahjong Dojo,
Kung-Fu Master, Magnet, Mazogs, Mole, Pacific, Penguin Race, PWND 2, PWND 3, Super Synth, z80rogue.

*Controls Updates for 2 Players compatibility: G-Monkey, Inertia, Isometric Pong, Racing.

*Code cleanup: Alpha Roid, American Truck, Buddhagillie, Car Race, Cow Abductors, Danger Tower, Draconic Throne, Driller Tanks, Factory Infection,
Flash Point, Flipper Slipper, Griel's Quest for the Sangraal EX, Guru Logic, Heavy Boxing, Heroes Arena, Hyper Rally, J.E.T.P.A.C, Jawbreaker II,
Laptick 2, Leonard, Magical Kid Wiz, Make Them Fall, Make Them Jump, Menace, Mr. Cracksman, Night Driver, Ninja Savior, Operation Wolf, Panther,
Puzzle Panic, Pyramid Warp Enhanced Plus, Quartet, Rise Out from Dungeons, Road Fighter, Shmup!, Shouganai, Slime Center, Spelunker, Sub Commander,
Super Bubble Bobble, Super Cobra, Tower of Druaga, Traffic Jam, Txupinazo!. 

*Fast access to the VDP fixed: Chambers of Thyrea, Deep Core Raider, Duckstroma, Earth Attack, Field of View, Foggy's Quest, Hige To Coin, No,
Paco El Bombas, Tortilla Sunrise.

*Boot update for many games (less glitchy flash before title screen).

*Border color change for some games (better render on CRT). 

*No more 50/60Hz screen choice for some homebrew, 60Hz by default. 

*"Golf Game" deleted as the same than "Casio Worldopen".

*Others Updates:
- A.E. (now working with C-BIOS). 
- Back To The Future (no more glitch).
- City Connection (you can now reset with Pause).
- Cold Blood (no more glitch).
- Draconic Throne (MSX2SG Hack added).
- Monkey Academy (demo and introduction fixed).
- Pacific (now working on real hardware).
- Raven (no more glitch).
- Twinlight (no more glitch).


===== v1.2 === 05/09/2021 === 547 games! =====

*News conversions: Anty, Arya, Beam Rider, Brik, Buddhagillie, Cold Blood, Crazy Frenchies, Crazy Train, Decathlon, Do The Same, Earth Attack, Find It!,
Fly Guy, Gorgeous Gemma, Ghostbusters, Gokiburi Daisakusen - Bug Bomb, Guru Logic, Heart Stealer 2, Heroes Arena, Jawbreaker II, Juno First, Magnet,
Mazogs, Mouser, Mr Cracksman, Ninja Savior, Operation Wolf, Pippo Lascopa Ficcanaso, Pitfall, Pyramid Warp Enhanced, Pyramid Warp Enhanced Plus, Raven,
SD Sniper, Shmup!, Sparkie, Square Ball, Tiles Of Shalom, Yokai Yasiki - Ghost House (EN & JAP), Zanac A.I. - 3nd Version, Zenji.

*Sound Updates: Alpha Squadron, Aquapolis SOS, Aquattack, Battle Ship Clapton 2, Bee & Flower, Cannon Ball , Choplifter, Con-dori, Cow Abductors,
Danger Tower, Driller Tanks, Factory Infection, Frogger, Gozira 3D, Hang On, Hitsuji Yai - Preety Sheep, Indian no Bouken, Iriegas, J.E.T.P.A.C,
Keystone Kapers, Kick It, Lunar Ball, Make Them Jump, Megaro Polis SOS, Menace, Mr. Do V.s Unicorns, Ninja Kage, Ninja Princess, Pachicom, Peetan,
Police Story, Quartet, Sewer Sam, Slime Center, Snail Maze, Soukoban, Stray Cat, Sub Commander, Tawarakun, Traffic Jam, Txupinazo!, Ultraman,
Yellow Submarine...

*Controls Updates: Bank Panic, B.C's Quest, Car Race, The Castle, Championship Lode Runner, Dodgin Raven, Frogger, Gomoku Narabe, Grog's Revenge,
Mr. Do's Wild Ride, Ninja Kun, Sasa, Sub Commander. 

*Controls Updates for 2 Players compatibility: Attack 4 Women Volleyball, Bruce Lee, Champion Ice Hockey, Kung-Fu Taigun, Nessen Koushiyen, Picture Puzzle,
Sub Commander, Super Snake.

*Update of lot of conversions for better compatibility with emulators and real hardwares. 

*Games using XELA Bios are now booting faster. 

*Boot update for many games (less glitchy flash before title screen). 

*Font update for C-BIOS.

*Others Updates:
- Cat, Champion Boxing, Champion Soccer, Hang On, Hige To Coin, Yellow Submarine (small glitch fixed).
- Backgammon (text glitch fixed).
- Make Them Fall (better conversion with frequency choice, you can play with one or two controllers). 
- Make Them Jump (better conversion with frequency choice, you can play with one or two controllers).  
- Menace (no more glitch).
- Mobile Suit Gundam (slow speed glitch fixed).
- Night Driver (no more glitch).
- Puzzle Panic (now fully working). 
- Super Bubble Bobble (now real MSX version).
- Traffic Jam (no more glitch).
- Cow Abductors (no more glitch).
- Shouganai (no more glitch).
- Championship Lode Runner (password now working).
- Tortilla Sunrise (update from v1 to v1.1).


 
===== v1.1 === 18/05/2021 === 505 games! =====

*News conversions: 
2048 Simulator, 3D Bomberman, 3D Golf Simulation, 3D Tennis, Alcazar, Baduk, Bag Man, Bakerman, Barq Games, Batten Tanuki no Daibouken, Binary Land,
Block Hole, Bloody Mary, Boing Boing, Bousou Tokkyuu SOS, Breack Out, Brother Adventure, Candoo Ninja, Castle Combat, Castle Tomb, Cat, Catrect,
Champion Billiard, Champion Ice Hockey, Cheating Wives, City Connection, Comet Tail, Computer Billiards, Computer Othello, Computer Wars, Confused,
Cow Abductors, D-Day, Dangan Trooper, Deep Core Raider, Dice, Dip-Dip, Dodgin Raven, Dr. Hello, Drainer, Driller Tanks, Drink It, Droids the White Witch,
Eat Blue!, Esta en el Pantano, Esta en la Caja, Ewoks and the Dandelion Warriors, FA Tetris, Factory Infection, Farm, Field Of View, Fighting Rider,
Flappy Bird, Flappy Limited 85, Flash Point, Flipper Slipper, Foggy's Quest, G-Monkey, Galaxian, Galaxians, Game Box Barq, Gang Master, Golf Game,
Gomoku Narabe, Great Language, Gyro Adventure, Gyrodine, H.E.R.O., Habilit, Hanafuda, Hanafuda Koi Koi, Happy Halloween Demo, Happy Square Christmas,
Harapeko Pakkun, Hige To Coin, Hit-Bit Demo, Hustle Chummy, Iriegas, Isitar 7, Isometric Pong, Jissen 4-nin Mahjong, Karamaru,
Knightmare - Majyo Densetsu (Bootleg Pesadelo), Kobashi, L.3.W, Laptick 2, Leonard, Litter Box, Lode Run, Lord Over, The Lost Mine, Make Them Fall,
Make Them Jump, Mars Lander, MayQ Buster, MayQ Keeper, MayQ Slayer, Megaro Polis SOS, Midnight Brothers, Midnight Building, Mission2MIR, Mole,
Monster Bash, Moon Landing, Mr. Chef & The Sausages, MRC MSX1 Boot Logo Challenge - Grauw, MRC MSX1 Boot Logo Challenge - Pipo,
MRC MSX1 Boot Logo Challenge - Ricardo Bittencourt, MSX Audio, MSX Derby, MSX Shogi Game, Nausicaa, No, Nohzdyve, Oregon, Paco El Bombas,
Paco El Bombas REDUX, Pair Logic, Pairs, Pass Ball, Pastfinder, Pegasus, Penguin Race, Photon, Pig Race, Plumber, Pong, PWND, Puzzle Panic, Queen's Golf,
Ratbox, Real Tennis, Renju & Ojama Dogs, Rhetoric, Rotors, Samsung SPC-800 Demo, Scope On, Shooting Collection, Skooter, SkULLrs, Snoopy Town,
Soukoban (1989), Space Maze Attack, Square Dancer, Squish'em, Star Command, Suparobo, Super Billiards, Super Golf, T4, Templete, Tetra Horror,
The Three Dragon, Thunder Bolt, Tool Blocks, Tortilla Sunrise, Turboat, Turfy, Twinlight, U.F.O., UpTack, Volguard, Where Is It ?, Wrangler, The Wreck,
Yokai Tanken Chimachima, Zanac A.I. - 2nd Version, Zexas Limited.

*Sound Updates on almost every conversions! Sound is now better, less glitchy. Games with horrible glitchy sound are now mute. 

*Controls Updates: American Truck, Antarctic Adventure, Castle Excellent, The Heist, Poppaq The Fish, Q-bert, Sewer Sam, Super Cobra, Time Pilot...

*Controls Updates for 2 Players compatibility: Champion Boxing, Champion Kendou, Champion Pro Wrestling, Champion Soccer, Classic Pong, Heavy Boxing,
Hyper Olympic 1, Hyper Olympic 2, Hyper Sports 3, Konami's Baseball, Konami's Billiards, Konami's Boxing, Konami's Golf, Konami's Soccer, Konami's Tennis,
MSX Baseball 1, MSX Rugby, MSX Soccer, Neo Pong 512, Real Tennis, Super Columns & Tetris, Super Soccer, Super Tennis, Tetris II, Tetris Uttum.

*Folder "Patch (Crack & Cie)" added, you can now crack some conversions (25 patchs).  

*Now all games boot with Emulicious Bios, so probably a better compatibility with real hardware. 

*Games are now 32KB minimum (minimum SMS game size). 

*Game listed as "Unknow" before have now his proper title: "Think with Me" 

*Others Updates: 
-Actman (menu now ok).
-C-SO (good version is now include). 
-Duck Hunt (update to last version [FRS Safe Phaser Fix]).
-Duckstroma (update from v1.00 to v1.02).
-F-1 Spirit - The way to Formula-1 (proper conversion with Konami Logo).
-Gradius - Nemesis (proper conversion with Konami Logo).
-Gradius 2 - Nemesis 2 (proper conversion with Konami Logo and regular ship).
-Knightmare II - The Maze of Galious (proper conversion with Konami Logo).
-Linez (update to last version [Fixed51]).
-Pacific (update from v1.2.0 to v1.2.4).
-Penguin Adventure (proper conversion with Konami Logo).
-Ski Command (montain display fixed).
-Sky Wolf (no more reset glitch).
         

===== v1 === 09/03/2021 === 337 games! =====